Loading...
Searching...
No Matches
gtsam::equals< V > Struct Template Reference

## Detailed Description

template<class V>
struct gtsam::equals< V >

Template to create a binary predicate.

Inheritance diagram for gtsam::equals< V >:

## Public Member Functions

| equals (double tol=1e-9)
bool | operator() (const V &expected, const V &actual)

## Public Attributes

double | tol_

The documentation for this struct was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/base/Testable.h